Frequently Asked Questions
Frequently Asked Questions
COMPLIANCE KIT LICENSE REQUIREMENTS FOR M-FILES SOFTWARE UPGRADE
Posted by Timo Lahti (M-Files) on 03 September 2019 10:37 AM

 

 

 

 

Version 1.0 | Last Updated 03 September 2019

 

1     Overview

 

This article includes information of the license compatibility from Compliance Kit version to a newer one.

 

When M-Files is upgraded to a new version, the Compliance Kit vault application must be upgraded as well.

 

For example, M-Files 2015.3 uses the CK 2015.3 version and this version is not compatible with newer M-Files versions.

 

2     Solution

 

M-Files Compliance Kit 2015.3 license is compatible with the newer M-Files 2018 Compliance Kit.

 

However, if the system is going to be upgraded to M-Files Online product, the license must be renewed.

 

Also, there is a knowledgebase article about the Compliance Kit upgrade process itself (link below)

 

Compliance Kit 2015.3 to Compliance Kit 2018 Upgrade Manual

 

 

 

 Applies to:          M-Files 2015.3 with Compliance Kit 2015.3

 

                          M-Files 2018 with Compliance Kit 2018

 

 

 

(0 vote(s))
This article was helpful
This article was not helpful

Help Desk Software by Kayako case